#bo{
    background-color: #a46f1f;
    color: #FFFFFF;
    border-radius: 12px;
    width: 92px;
}
#bo2{
    background-color: #5a5752;
    color: #FFFFFF;
    border-radius: 12px;
    width: 92px;
}
.navb{
    background-color: #696666;
}
.tit{
    color: #A46F1F;
    font-weight: bold;
    font-size: 40px; 
}
label{
    font-weight: bold;
}
#divTitulo
{
    height: 64px;
    background-color: #696666;
}

.titulo{
    color: #FFFFFF;
}
.cont{
    background-color: #DBD5C5;
    height: 93vh;
    max-width: 100%;
    max-height: 100%;
}